package org.implab.gradle.common.dsl;

import org.gradle.api.Task;

public interface TasksMixin {

    default TaskSpec<Task> task(String name) {
        return task(name, Task.class);
    }

    <T extends Task> TaskSpec<T> task(String name, Class<T> clazz);
}
